body{
	background-color: lightblue;
}
.header{
	grid-area: hd;
	background: #064780; /* #1e5799 Old browsers */
    background: -moz-linear-gradient(top, #064780 0%, #2989d8 83%, #7db9e8 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #064780 0%,#2989d8 83%,#7db9e8 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #064780 0%,#2989d8 83%,#7db9e8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#064780', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
    
    /*background-color:#064780; /*blue-black*/
    padding-bottom: 6px;
    font-family: 'Kaushan Script', cursive; /*Mistral*/
    border-radius:3px;
}
div#topPageBandL, div#topPageBandR{
    background-color:transparent; 
    padding-bottom: 6px;
    margin:0px;
    /*margin-right:0px;
    margin-left:0px;
    /*height: 20px;*/
}
div#topPageBandR{
    text-align: right;
}




/*.nav{
	grid-area: nav;
	background-color: #81f0e5;
	text-align: left;
	color:aliceblue;
}*/
.content{
	grid-area: main;
	min-height: 420px;
}
.controlGrid{
	display: grid;
	grid-area: cntrls;
	grid-template-columns: repeat(5, 1fr);
	background-color: aliceblue;
	text-align: center;
	color:darkblue;
	/*z-index: 3;*/
}
.footer{
	grid-area: ft;
	background-color: #78c091;
	text-align: left;
	color:aliceblue;
	text-align: center;
}
.galleryGrid{
	display:grid;
	grid-template-columns: repeat(2, 1fr);
	grid-template-rows: minmax(600px, max-content);
	grid-gap: 10px;
}
.galleryItem{
	border: 1px solid #ccc;
  	box-shadow: 2px 2px 6px 0px  rgba(0,0,0,0.3);
  	max-width: 100%;
	margin:5px;
}
#galleryItem1,#galleryItem2,#galleryItem3,#galleryItem4{
}
figure{
	text-align: center;
}
.wrapper{
	display: grid;
	max-width: 1080px;
	margin-left: auto;
	margin-right: auto;
	grid-template-columns: 1fr;
	grid-template-areas: 
		"hd"
		/*"nav"*/
		"main"
		"cntrls"
		"ft";
	background-color: azure;
	grid-row-gap: 5px;
	grid-column-gap: 10px;
}		